section {
  padding: 30px 0;
}
.no-padding {
  padding: 0;
}

/* header-20anos */
#header-20anos{
  height: 75vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* contexto-20anos */
#contexto-20anos {
  background-color: #00314f;
  padding-top: 5rem;
  padding-bottom: 5rem;
}
#contexto-20anos p {
  text-align: center;
  font-weight: 300;
  color: #fff;
  font-size: 20px;
}
#episodios{
  background: #c3b092;
  color: #000;
}
#episodios .episodioBloco{
  float: left;
  margin: 5px 0px;
}
#episodios .inativo{
  opacity: 0.2;
  filter: alpha(opacity=20); /* For IE8 and earlier */
}
#episodios div .img-responsive{
   float: left;
}
#banners{
  background: #2b4959;
  color: #fff;
  padding: 0px 0 0px 0;
}
#banners h1{
  font-weight: bold;
  color: #fff;
  text-align: center;
}
#footer{
  background: #001d47;
  color: #fff;
  padding: 30px 0px;
}
#footer p{
  text-align: center;
  font-size: 12px;
  margin-top: 10px;
}
.col-25{
  width: 20%;
}

@media (min-width: 768px) {
  .card img {
    height: 11em;
  }
}
/** media queries **/
@media (max-width: 1200px) {
  video#bgvid {
    display: none;
  }
  #banners .colorPravaler{
   position: inherit;
  }
  #footer {
    text-align: center;
  }
  .col-25{
    width: 50%;
    float: left;
  }

}
@media (max-width: 991px) {
  #outrasHistorias #historias .carousel-inner .item {
    min-height: 440px;
  }
  #episodios .episodioBloco{
    float: left;
    text-align: center;
  }
  #episodios div .img-responsive {
    float: none;
    margin: 0 auto;
  }
  #episodios h2 {
    width: 100%;
  }
  #episodios p {
    width: 100%;
  }
}
@media (max-width: 768px) {
  section {
    padding: 20px 0;
  }
  #footer{
    text-align: center;
  }
  #footer p{
    margin: 30px 0px;
  }
  .carousel-inner .carousel-item > div {
    display: none;
  }
  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
  #banners h1 {
    font-size: 22px;
  }
  header#pagina-default .carousel-item {
    max-height: 435px !important;
  }
}
.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
  }

@media (max-width: 528px) {
  #outrasHistorias #historias .carousel-inner .item {
    min-height: 540px;
  }
  #episodios .episodioBloco{
    float: left;
    text-align: center;
  }
  #episodios .blocos{
    margin-top: 30px;
  }
  .col-25{
    width: 100%;
    float: left;
  }

}

.col-centered{
  float: none;
  margin: 0 auto;
}

/*linha do tempo*/
#linhadotempo{
  background-color: #00314f;
}
#linhadotempo h1{
  color: #fff;
  margin-top: 1rem;
  font-weight: bold;
  text-align: center;
}
#linhadotempo h4{
  color: #fff;
  margin-top: 1rem;
  text-align: center;
}
#linhadotempo .card{
  background: unset;
  border: unset;
}
#carousel-card .carousel-control-prev, .carousel-control-next {
   width: 5vh;
   height: 5vh;
   border-radius: 50%;
   top: 50%;
   transform: translateY(-50%);
}
.carousel-control-next {
  right: -20px;
}
.carousel-control-prev {
   left: -20px;
}
@media (max-width: 768px) {
  .carousel-inner .carousel-item > div {
    display: none;
  }
  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
  .carousel-control-next {
    right: 0px;
  }
  .carousel-control-prev {
    left: 0px;
  }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
}

/* display 3 */
@media (min-width: 768px) {

  .carousel-inner .carousel-item-right.active,
  .carousel-inner .carousel-item-next {
    transform: translateX(33.333%);
  }

  .carousel-inner .carousel-item-left.active,
  .carousel-inner .carousel-item-prev {
    transform: translateX(-33.333%);
  }
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left{
  transform: translateX(0);
}
